--version option #106

Closed
eed3si9n opened this Issue Oct 28, 2011 · 0 comments

Comments

Projects
None yet
1 participant
@eed3si9n
Owner

eed3si9n commented Oct 28, 2011

originally reported by @deanhiller

steps

  1. install using conscript.

problem

the first thing the user sees is that --version is not there.

expectation

--version works.

@eed3si9n eed3si9n closed this in 28f5f87 Nov 7, 2011

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment